=begin pod

=TITLE class Pod::Block::Code

=SUBTITLE Verbatim code block in a Pod document

    class Pod::Block::Code is Pod::Block { }

Class for a code (verbatim) Pod block.

=head1 Methods

=head2 method allowed

    method allowed() returns Positional:D

Returns a list of formatting codes that are allowed inside the code block.

=end pod
